v1.4.2
* Fixed incorrect issues link in package.json
v1.4.1
* Filtered out paths with undefined name
* Added advanced, length and include tests
* Fixed xhtml:link tags not being validated
v1.4.0
* Restricted size of any sitemap file to 50MB.
* Added option to append Sitemap URL to robots.txt
* Added basic test
* Fixed sitemaps not being generated
v1.3.1
* Bug fix: `option.baseUrl.matches` is not a function, corrected to `option.baseUrl.match`.
v1.3.0
* Added include option
* Restricted number of urls to 50,000. Sitemap gets split into multiple files when this limit is reached.
* Restricted number of sitemaps in a sitemap index to 50,000.
* Filter out urls longer than 2048 characters.
* Added checking for 'http' or 'https', prepends 'http' if missing.
* Added function to "clean" values, which escapes certain characters and URL encodes the string as necessary.
v1.2.2
* Removed baseUrl as an empty default. Now it is a required option.
v1.2.1
* Fixed README.md docs
v1.2.0
* Added support for hreflang (#3)
v1.1.0
* Added option to exclude certain paths (#1)
v1.0.1
* Fixed paths prefixed with an underscore from being included
v1.0.0:
* Initial release
